## node-is-binary-path 2.0.0

=== debian/changelog ===
node-is-binary-path (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #861787)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 May 2017 10:22:11 +0530
