=== debian/control ===
Source: node-is-binary-path
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/is-binary-path#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-binary-path.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-binary-path.git

Package: node-is-binary-path
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-binary-extensions (>= 1.0.0)
Description: check if a filepath is a binary file
 This library checks if a filepath is a binary file by checking known binary
 file extensions list.
 .
 Node.js is an event-based server-side JavaScript engine.
