=== debian/tests/control ===
Tests: require
Depends: node-is-binary-path
