=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-binary-path-$1/ \
 https://github.com/sindresorhus/is-binary-path/tags .*/archive/.*/v?([\d\.]+).tar.gz
